Subject: Re: WinCvs hangs after upgrading CygWin on Win2k
From: Jason Tishler <[email-masked]>
To: Patrick Eisenacher <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Mar 2002 07:59:24 -0500

Patrick,

On Sat, Mar 09, 2002 at 09:18:52PM +0100, Patrick Eisenacher wrote:
> After upgrading CygWin, WinCvs 1.2 commands are
> aborted by the server. WinCvs 1.3b7 works, but the dos
> window hangs. The task manager shows, it's ssh that
> hangs. So I have to close the dos window manually,
> which is pretty annoying.

Helping a co-worker, I noticed the above too.  Are you sure that ssh is
not hanging because it is prompting for a password?  Try setting the
appropriate WinCVS option so that the ssh window is visible.  You can
also set ssh options such as "-v" to get more debugging output.

Sorry, but I'm not a WinCVS user, so I only have minimum experience with
it -- actually, only as much as my co-workers force upon me... :,)

HTH,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/